<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/viernesito.css">
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title> viernessito guapachoso</title>
</head>
<body>
  <!-- <div class="container"> -->
  <div class="header paddigsito">
    <div class="container ">
      <div class="row">
        <div class="col-sm-12 col-md-6">
          Me
        </div>
        <div class="col-sm-12 col-md-6 derechita">
          WHO WHAT WHERE
        </div>
      </div>
    </div>
  </div>
  <div class="seccion1 center font-white">
    <div class="container-fluid verdesito">
      <h3>Wha Am I?</h3>
      <img class="rounded-circle" src="imagenes/almuerzo5.jpg" alt="" width="18%">
      <p>I'm an adventurer</p>
    </div>
  </div>
  <div class="seccion2 center font-white grisesito">
    <h2>What Am I?</h2>
    <div class="container">
      <div class="row">
          <div class="col-sm-12 col-md-12">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu</p>
          </div>
      </div>
    </div>
    <input type="button" name="" value="search">
  </div>
  <div class="seccion3 paddigsito cente paddigsito2 ">
    <div class="container-fluid">
      <h3>Where TO Find Me?</h3>
      <div class="row">

        <div class="col-sm-12 col-md-4">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          <img src="imagenes/almuerzo5.jpg" alt="" width="100%">
        </div>
        <div class="col-sm-12 col-md-4">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          <img src="imagenes/almuerzo5.jpg" alt="" width="100%">
        </div>
        <div class="col-sm-12 col-md-4">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          <img src="imagenes/almuerzo5.jpg" alt="" width="100%">
        </div>
      </div>
    </div>
  </div>
  <div class="footer paddigsito center grisesito font-white">
    <p>aqui va sdfghjklñ afghjk sdfghjklñ sdSFDAFGFSHDJFKGH</p>
  </div>
  <script src="js/jquery-3.2.1.slim.min.js"> </script>
  <script src="js/poper.min.js"> </script>
  <script src="js/bootstrap.min.js"> </script>

</body>
</html>
